@import 'https://fonts.googleapis.com/css2?family=Jost:wght@100;200;300;400;500;600;700;800;900&amp;display=swap';
@import 'https://fonts.googleapis.com/css2?family=Fira+Code:wght@300..700&amp;display=swap';
:root {
    --base-color: #81b241;
    --stromboli-green: #3E6558;
    --alt-font: 'Jost', sans-serif;
    --primary-font: 'Jost', sans-serif;
    --theme-font: 'Fira Code', sans-serif;
    --medium-gray: #404041;
    
}


.theme-font{font-family:var(--theme-font)}

body {
    font-size: 18px;
    line-height: 32px;
    overflow-x: hidden
}

h1 {
    font-size: 3rem;
    line-height: 2.6rem;
}

h2 {
    font-size: 2.18rem;
    line-height: 3.0rem;
    word-wrap: break-word;
    
}

h3 {
    line-height: 2.813rem
}

p {
    margin-bottom: 20px
}

.bg-cultured {
    background-color: #f4f9f6;
}

.bg-gradient-black-dark-brown {
    background-image: linear-gradient(to right top, #000000, #000000, #30281B, #493825, #81b241)
}

.bg-gradient-green-light-brown {
    background-image: linear-gradient(to right top, #3C7663, #5B8365, #929A68, #B8AA6A, #81b241)
}

.bg-gradient-light-brown-transparent {
    background-image: linear-gradient(to right top, rgba(45, 41, 37, .6), rgba(188, 137, 71, .9))
}

.text-gradient-green-brown-color {
    background-image: linear-gradient(to right top, #3C7663, #5B8365, #929A68, #B8AA6A, #81b241);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.theme-bg{background-color: var(--base-color);}
.footer-dark{background-color: var(--medium-gray);}

footer .footer-logo img {
    max-height: 40px
}

footer ul li {
    margin-bottom: 0
}


.navbar .navbar-nav .nav-link {
    font-weight: 400;
    font-size: 19px;
    letter-spacing: .5px
}

.navbar .btn {
    font-size: 15px;
    padding: 8px 20px
}

header .navbar-brand img {
    max-height: 60px
}

.footer-logo img{max-height:50px}

.navbar .navbar-nav .dropdown .dropdown-menu a {
    font-size: 18px;
    line-height: 32px
}

.navbar .navbar-nav .simple-dropdown .dropdown-menu {
    border-radius: 5px;
    width: 300px;
}

.newsletter-style-02 .btn {
    padding: 10px 18px 9px
}

.newsletter-style-02 input {
    padding-right: 60px;
    font-size: 18px
}

.input-small,
.textarea-small {
    font-size: 16px
}

.page-title-extra-large h1 {
    font-size: 4.3rem;
    line-height: 4.7rem
}

@media(max-width:1199px) {
    header .btn.btn-very-small {
        padding: 7px 11px
    }
    .newsletter-style-02 input {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 15px
    }
}

@media(max-width:991px) {
    .md-outside-box-right-70 {
        margin-right: -70vw
    }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .nav-item .nav-link {
        font-size: 19px
    }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .nav-item .dropdown-menu a {
        font-size: 16px
    }
}

@media(max-width:767px) {
    .blog-classic .card .card-body p {
        margin-bottom: 15px
    }
    .page-title-extra-large h1 {
        line-height: 44px
    }
    .sm-outside-box-right-0 {
        margin-right: 0
    }
}